
/* No stems defined in Master settings */
"18A-FZ-7Zc.title" = "No stems defined in Master settings";

/* Correct Weight */
"Cs7-uN-p3Y.title" = "Correct Weight";

/* Correct Contrast */
"HuF-78-kSL.title" = "Correct Contrast";

/* Auto Stems */
"PoK-ec-m5z.title" = "Auto Stems";

/* Correct Shape */
"W1r-7t-KZY.title" = "Correct Shape";

/* Geometric Slant */
"dPX-2j-6DZ.title" = "Geometric Slant";

/* Slant and Rotate */
"g8Z-Wz-XHM.title" = "Slant and Rotate";

/* Cursivy */
"kjO-mY-ftL.title" = "Cursivy";

/* All Italic Masters */
"vLp-AR-Yh9.title" = "All Italic Masters";
